.subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-large; font-weight: bolder; color: #000066}
.insub {  font-family: Arial, Helvetica, sans-serif; font-size: medium; font-weight: bolder; color: #333399}
.sub2italic {  font-family: Arial, Helvetica, sans-serif; font-size: large; font-style: normal; font-weight: bold; color: #0066FF}
.sub3 {  font-family: Arial, Helvetica, sans-serif; font-size: medium; font-style: italic; font-weight: bold; color: #333333}
.black {  font-family: Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; font-weight: bolder; color: #000000}
.4sub {  font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal; font-weight: bolder; color: #0066FF}
